{ "translations": {
    "No ownCloud server found" : "ownCloudi serverit ei leitud",
    "Could not add server" : "Serveri lisamine ebaõnnestus",
    "Add" : "Lisa"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}